{
  "dualConfigs": true,
  "showConsoleLog": false,
  "desktop": {
    "shortDelaySeconds": 5,
    "longDelaySeconds": 15,
    "delayBetweenPlugins": 40,
    "defaultStartupType": "short",
    "showDescriptions": true,
    "enableDependencies": false,
    "plugins": {
      "dataview": {
        "startupType": "short"
      },
      "folder-notes": {
        "startupType": "instant"
      },
      "homepage": {
        "startupType": "instant"
      },
      "iconic": {
        "startupType": "short"
      },
      "lineage": {
        "startupType": "disabled"
      },
      "obsidian-meta-bind-plugin": {
        "startupType": "instant"
      },
      "obsidian-style-settings": {
        "startupType": "instant"
      },
      "local-any-files": {
        "startupType": "long"
      },
      "dynamic-outline": {
        "startupType": "disabled"
      },
      "note-gallery": {
        "startupType": "long"
      },
      "harper": {
        "startupType": "long"
      },
      "obsidian-icon-shortcodes": {
        "startupType": "long"
      },
      "typewriter-mode": {
        "startupType": "short"
      }
    }
  },
  "mobile": {
    "shortDelaySeconds": 5,
    "longDelaySeconds": 15,
    "delayBetweenPlugins": 40,
    "defaultStartupType": "short",
    "showDescriptions": true,
    "plugins": {
      "dataview": {
        "startupType": "short"
      },
      "folder-notes": {
        "startupType": "instant"
      },
      "homepage": {
        "startupType": "instant"
      },
      "iconic": {
        "startupType": "instant"
      },
      "lineage": {
        "startupType": "disabled"
      },
      "obsidian-meta-bind-plugin": {
        "startupType": "instant"
      },
      "obsidian-style-settings": {
        "startupType": "instant"
      },
      "local-any-files": {
        "startupType": "long"
      },
      "dynamic-outline": {
        "startupType": "disabled"
      },
      "note-gallery": {
        "startupType": "long"
      },
      "harper": {
        "startupType": "long"
      },
      "obsidian-icon-shortcodes": {
        "startupType": "long"
      }
    }
  }
}